Bug 894385 - CVE-2013-0175 rubygem-multi_xml: Security flaw in Symbol and YAML parameters parsing [fedora-17]
CVE-2013-0175 rubygem-multi_xml: Security flaw in Symbol and YAML parameters ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-multi_xml (Show other bugs)
17
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2013-0175
  Show dependency treegraph
 
Reported: 2013-01-11 10:53 EST by Jan Lieskovsky
Modified: 2013-01-25 16:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-24 17:37:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-01-11 10:53:17 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

fedora-17 tracking bug for rubygem-multi_xml: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2013-01-11 10:53:25 EST
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=894383,894385
Comment 2 Fedora Update System 2013-01-14 11:03:23 EST
rubygem-multi_xml-0.4.1-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/rubygem-multi_xml-0.4.1-5.fc18
Comment 3 Fedora Update System 2013-01-14 11:26:30 EST
rubygem-multi_xml-0.4.1-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/rubygem-multi_xml-0.4.1-4.fc17
Comment 4 Fedora Update System 2013-01-14 21:25:54 EST
Package rubygem-multi_xml-0.4.1-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-multi_xml-0.4.1-5.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0808/rubygem-multi_xml-0.4.1-5.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-01-24 17:37:04 EST
rubygem-multi_xml-0.4.1-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-01-25 16:42:53 EST
rubygem-multi_xml-0.4.1-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.